Subject: checking in
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 2 Jul 2007 10:01:58 -0400

Ryan,
I wanted to touch base with you about a few things.  I know that you had told me last week that you would be starting with new reps today.  I would like to know a few of things.  Which reps are going now?  Which reps are going to be starting today?  Which campaigns are each of these reps going to be working on?  Lastly, kind of along the same lines, what campaigns are you working on overall.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]